---
- name: Packages
  hosts: arm
  remote_user: bwdezend

  tasks:
  - name: Install nfs-common
    apt:
      name: nfs-common
      state: present
    become: true

  - name: Install open-iscsi
    apt:
      name: open-iscsi
      state: present
    become: true

  - name: Install sysbench
    apt:
      name: sysbench
      state: present
    become: true

